﻿@charset "utf-8";
/* CSS Document */

/* 全体の設定
--------------------*/
header,footer,nav,section{display:block;}

ul {
	margin:0;
	padding:0;
	font-size:100%;
	line-height:140%;
	font-weight:normal;
}

/* カテゴリ部分
--------------------*/
/* タブ部分 */
#tab{
	padding-top: 1vh;
	height: 7vh;
}

.tabbox{
	margin:0 auto;
	position: relative;
}

#tab ul{
	position: absolute;
	left: 0;
	width: 100%;
}

#tab li{
	float:left;
	text-align:center;
	width: 50%;
}


#tab li span{
	text-decoration: none;
	display: block;
	padding: 0;
	margin: 0;
	line-height: 7vh;
	cursor: pointer;
}

.clearfix div {
	background-color: #FFF;
	padding: 0;
	margin: 0;
	height: 7vh;
	border: 1px solid #999;
}

.on div {
	background-color: #00A5BF;
	color: #fff;
	font-weight: bold;
	padding: 0;
	margin: 0;
	height: 7vh;
	border: none;
}


.not{display:none;}